librust-spin+unstable-dev 0.4.10-1 (i386 binary) in ubuntu disco

 They may contain data, They are usable without `std` and static initializers
 are available.
 .
 This metapackage enables feature unstable for the Rust spin crate, by pulling
 in any additional dependencies needed by that feature.

Details

Package version:
0.4.10-1
Source:
rust-spin 0.4.10-1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Package relationships

Depends on:
Provides:
  • librust-spin+default-dev (= 0.4.10-1)
  • librust-spin-0+default-dev (= 0.4.10-1)
  • librust-spin-0+unstable-dev (= 0.4.10-1)
  • librust-spin-0.4+default-dev (= 0.4.10-1)
  • librust-spin-0.4+unstable-dev (= 0.4.10-1)
  • librust-spin-0.4.10+default-dev (= 0.4.10-1)
  • librust-spin-0.4.10+unstable-dev (= 0.4.10-1)